溢出共1篇
【漏洞预警】Sudo 堆缓冲区溢出漏洞(CVE-2021-3156)-BUG之家

【漏洞预警】Sudo 堆缓冲区溢出漏洞(CVE-2021-3156)

还未收到关于该漏洞补丁的消息,已经被证实该漏洞存在极大的安全隐患 原始帖子:Qualys研究团队已经在sudo中发现了一个堆溢出漏洞,该漏洞在类似Unix的主要操作系统上都可以使用。通过利用此...